Post by rumo » Thu Jun 12, 2014 8:53 pm

Hei,

Jeg prøver å installere Opencart i underdomene xxx.xxxx.com. Har lastet opp alle filer og gjort alt som er beskrevet i installasjonsteksten.

Når jeg klikker meg inn på underdomene kommer det bare opp error 500, det kommer ikke opp installasjonsveiviser..kun server error 500.

Er det noen som har opplevd det samme og kanskje har en løsning for dette problemet? Takk på forhånd :)

Newbie

Posts

Joined
Thu Jun 12, 2014 8:46 pm

Post by rumo » Fri Jun 13, 2014 6:22 am

Heisann,

Etter mye testing fant jeg ut at open cart ikke takler å kjøres med php 5.4, fungerer enn så lenge bare sammen med php 5.3.

Newbie

Posts

Joined
Thu Jun 12, 2014 8:46 pm
Who is online

Users browsing this forum: No registered users and 2 guests